{% extends 'base.html.twig' %}

{% block title %}Hello CommentController!{% endblock %}

{% block body %}

    {{ form_start(form) }}
    {{ form_row(form) }}
    <button type="submit">Créer le commentaire</button>
    {{ form_end(form) }}


{% endblock %}
